body    {
	margin-left: 10px;
	margin-right: 10px;
	margin-top="0px";     
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	background-color:white;
	text="#000000";
	list-style-position: outside;
	list-style-image: url(../../images/chip.gif);
	line-height: 20pt;
        }
tr, td, P, div {
	margin-left: 10px;
	margin-right: 10px;
	margin-top="0px";   
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
 	text="#000000";
	line-height: 20pt;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #0000FF;
        text-decoration: none;}
a:visited {
	color: #0066CC;
	background: transparent;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;}
a:hover   {
	color: #FF0000;
	background: transparent;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;}
a:link    {
	color: #0066CC;
	background: transparent;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;} 
a:active  {
	color: #0066CC;
	background: transparent;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;}

H3 {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 18pt; color: #FF6666; font-style: normal;
  font-weight: normal; line-height: normal
}
H1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19pt; font-style: normal;
  line-height: normal;
  font-weight: lighter;
  color: #804040
}
.tian {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #008080;
  font-size: 12pt
}
.k1 { 
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold; 
  color: #0066CC;
  text-align: center;
  clip:  rect(   )
}
.sm { 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-style: normal;
  line-spacing: 10pt;
  font-weight: normal
}
tr {
     margin-left: 10px;
     margin-right: 10px;
     margin-top="0px";   
     font-family: Arial, Helvetica, sans-serif;
     font-size: 12pt; 
     font-style: normal; 
     font-weight: normal;
     text="#000000"
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	color: #006699;
}
.note {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 400;
	vertical-align: baseline;
}
.footer {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt; font-style: normal; 
  font-weight: normal;
  color: #804040;
}.courier {
	font-family: Courier New, Courier, monospace;
}
#addate {
	color: #DFE0AF;
}
.addate {
	color: #EBDE45;
}
#darkgrey {
	color: #8D8D8D;
}
.lightgrey {
	color: #333;
}
.lightgrey {
	color: #C7C7C7;
}
lightgrey {
	color: #8F8F8F;
}
.lightgrey {
	color: #666;
}
.wit {
	color: #FFF;
}
.adl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7px;
	color: #000;
	text-decoration: none;
	font-weight: 100;
	font-stretch: ultra-expanded;
	word-spacing: normal;
	text-align: center;
	height: auto;
	line-height: normal;
}
.adl:visited {
	color: #0066CC;
	background: transparent;
	font-size: 6pt;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: lighter;
}
.adl:hover   {
	color: #FF0000;
	background: transparent;
	font-size: 6pt;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.adl:link    {
	color: #0066CC;
	background: transparent;
	font-size: 6pt;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
} 
.adl:active  {
	color: #0066CC;
	background: transparent;
	font-size: 6pt;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
